uuid: d9fa4b62-1dc4-4ee9-944a-f554dcce4b8b
langcode: de
status: true
dependencies:
  module:
    - profile
id: vereinsfunktionen_sortierung
label: Vereinsfunktionen-Sortierung
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: profile
  handler: 'default:profile'
  handler_settings:
    target_bundles:
      vereinsfunktion: vereinsfunktion
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse: false
